\alias{gdkImageGetPixel}
\name{gdkImageGetPixel}
\title{gdkImageGetPixel}
\description{Gets a pixel value at a specified position in a \code{\link{GdkImage}}.}
\usage{gdkImageGetPixel(object, x, y)}
\arguments{
\item{\code{object}}{[\code{\link{GdkImage}}] a \code{\link{GdkImage}}.}
\item{\code{x}}{[integer] the x coordinate of the pixel to get.}
\item{\code{y}}{[integer] the y coordinate of the pixel to get.}
}
\value{[numeric] the pixel value at the given position.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
